
Member Nodes - Task #6261

MNDeployment # 6162 (Closed): MsTMIP

Task # 6256 (Closed): MsTMIP: Planning

MsTMIP: Scope the implementation

2014-08-30 01:26 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Select the MN Tier, etc.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-24 23:28 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 80

The sandbox2 implementation has been scoped.  There is still work to be done on scoping the production MN.

#3 - 2015-02-26 19:55 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- translation missing: en.field_remaining_hours set to 0.0
